#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.8.0
visibility:           public
id:                   yaml-0.11.8.0-3bk7l3dMD6BFVn4o4WnfuL
key:                  yaml-0.11.8.0-3bk7l3dMD6BFVn4o4WnfuL
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  470f2066691d61da272012d5e95c83e0
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.8.0-3bk7l3dMD6BFVn4o4WnfuL
depends:
    aeson-1.5.6.0-FcLsFixpdAwAOrSyJMdfSx
    attoparsec-0.14.4-CnbpWXzoSF15oyLNVjUKDF base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-A3f823EcDdgAHyDIANO7aC
    containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    libyaml-0.1.2-A9TkQOUe5Md1VgGTatme7V mtl-2.2.2
    resourcet-1.2.6-7EkimPddFTiE2ZdukrSdvI
    scientific-0.3.7.0-17cE6cmpMgxA6jwkSdCiJs template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-1OhnfzlpyGyKH4LaTmiVW
    vector-0.12.3.1-P0zohZnq1Q6x9hFNV8IMt

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

